body {
	background-color: #380000;
	margin: 0px;
	padding: 0px;
	text-align: center;
	scrollbar-face-color: #491101;
	scrollbar-arrow-color: #FF9900;
	scrollbar-shadow-color: #AF4631;
	scrollbar-highlight-color: #D25C37;
	scrollbar-3dlight-color: #491101;
	scrollbar-darkshadow-color: #491101;
	scrollbar-track-color: #491101;
	}

a:link {
	color: #FF9900;
	text-decoration: none;
	}
a:visited {
	color: #BF7300;
	text-decoration: none;
	}
a:active {
	color: #FF9900;
	text-decoration: none;
	}
a:hover {
	color: #731701;
	text-decoration: none;
	background-color: #FF9900;
	}

h1 {
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	color: #660000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	}

h2 {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	color: #660000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	}

h3 {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #660000;
	}

ol {
	margin: 0;
	padding-left: 22px;
	}

#webseite {
	text-align: left;
	vertical-align: middle;
	margin: 0 auto;
	padding: 0px;
	width: 800px;
	height: 700px;
	border: 1px solid #AF4631;
	margin-top: 20px;
	}

#header {
	padding: 0px;
	width: 800px;
	height: 150px;
	}

#iframe {
	background-color: #380000;
	padding: 0px;
	width: 800px;
	height: 400px;
	border-top: #D25C37 1px solid;
	border-bottom: #AF4631 1px solid;
	}	

#content {
	color: #FFD87A;
	font-family: Arial, Helvetica, sans-serif;
	}

#footer {
	background-image: url(gfx/bgbottom.jpg);
	padding: 0px;
	width: 800px;
	height: 148px;
	}	

.txt {
	color: #FFD87A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}	

.txtsub {
	color: #FFD87A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	}	

.txtklein {
	color: #AF4631;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	}

.date {
	color: #FFD87A;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 4;
	}

.formfeld {
	color: #FFD87A;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	background-color: #731701;
	border: 1px solid #D25C37;
	}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #E9401F;
	}	
